header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tokyo Ghoul
  repository: kara.moe
  conditions:
    tagPresence:
      - 45bed48a-1387-4bca-85cf-de5e0b150fd5
      - 37840aa4-3dc1-4376-9e7a-5f9723463c32
      - 57427875-dd6b-4fa6-a463-f59b6a745a61
      - 03165c83-0f68-4bc4-b60b-09d3ff43a103
  actions:
    addTag:
      - tid: 972ed881-c57d-4209-ae58-c8723bbd5ec6
        type: 18
